#pragma once
class ENEMYCREAT
{
	IMAGE	*Res,*DeadRes,*BallDead,*DroidDead,*CubeDead;
	ENEMY	*Droid;
	ENEMY	*Ball,*Cube;

public:
	ENEMYCREAT(void);

	ENEMY*	CreateDroid(float x,float y);
	ENEMY*	CreateCube(float x,float y);
	ENEMY*	CreateBall(float x,float y);

	~ENEMYCREAT(void);
};

